package routers

import (
	"github.com/bwmarrin/discordgo"
	"kleincordBot/handlers"
)

func MessageRouter(s *discordgo.Session, m *discordgo.MessageCreate) {

	if m.Author.ID == s.State.User.ID {
		return
	}
	switch m.Content {
	case "test":
		handlers.MessageTest(s, m)
	case "!test":
		handlers.MessageTest2(s, m)
	case "spam pls":
		handlers.LoremIpsum(s, m)
	}
}
